body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #1c1d1d;
}

body,
html {
	background: url(../images/background.png);
}

/* Main Wrapper */

#mainWrapper {
	width: 990px;
	min-width: 990px;
	text-align: left;
	margin: 0 auto;
}

#header {
	height: 103px;
}

#header h1 {
	float: left;
	margin: 0;
	padding: 5px 0 0 10px;
}

#header h1 a {
	display: block;
	width: 396px;
	height: 94px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header #topNavigation ul {
	float: right;
	margin: 0;
	padding: 40px 0 0;
}

#header #topNavigation ul li {
	float: left;
	margin: 0 32px 0 0;
	padding: 0;
	list-style: none;
}

#header #topNavigation ul li a {
	font-size: 15px;
	color: #1f1e1e;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#header #topNavigation ul li.Current a {
	color: #8f2b10;
}

/* Slider */

#slider {
	position: relative;
}

#slider .curve {
	position: absolute;
	left:0px;
	top:96%;
	width:100%;
	height:20px;
	background:#8f2b10;
}

#slider .curve ul.navi {
	position: absolute;
	left: 521px;  
	top: 7px;
	margin: 0;
	padding: 0;
	width: 310px;
	text-align: center;
}

#slider .curve ul.navi li {
	margin: 0;
	padding: 0;
	display: inline;
	text-align: center;
}

#slider .curve ul.navi li a {
	display: inline-block;
	background: url(../images/slide-circle.png) no-repeat;
	width: 8px;
	height: 8px;
	margin: 0 5px;
}

/* Content */

#content {
	padding: 46px 9px 0;
	min-height: 300px;
}

#content .info {
	position: relative;
	margin-top: -50px;
	text-align: center;
	z-index: 10000;
}

#content .intro {
	padding-top: 37px;
}

#content .left {
	float: left;
	width: 594px;
}

#content .right {
	float: right;
	width: 351px;
}

#content .right  h4 {
	text-align: center;
}

#content .sections {
	padding: 30px 0;
}

#content .sections .section {
	float: left;
	width: 304px;
	margin-right: 30px;
}

#content .sections .section.last {
	float: right;
	margin-right: 0;
}

#content .sections .section p {
	font-size: 0.87em;
	color: #1c1c1c;
}

/* Footer */

#footerWrapper {
	background: #232323;
	text-align: left;
	min-width: 990px;
	float:left;
	width:100%;
}

#footer {
	width: 990px;
	height: 53px;
	margin: 0 auto;
}
#footer  a {
	color: #a8a8a8;
	text-decoration: none;
}
#footer  a:hover {
	text-decoration: underline;
}
#footer  ul.footerLinks {
	margin: 0;
	padding: 0;
}

#footer  ul.footerLinks li {
	float: left;
	margin: 0 18px;
	padding: 0;
	list-style: none;
}

#footer  ul.footerLinks li a {
	color: #a8a8a8;
	font-size: 0.75em;
	text-decoration: none;
	line-height: 53px;
}

#footer  ul.footerLinks li.active a {
	color: #8f2b10;
}

#footer p.copyright {
	font-size: 0.68em;
	margin: 0;
	float: right;
	color: #6c6c6b;
	line-height: 53px;
}

.formtext {
	font-weight: normal;
	font-family: Arial, sans-serif;
	font-size: 14px;
} 
#FormBlock td {
	padding: 2px 0;
}

#FormBlock{width:50% !important; float:left !important}

table{width:100%!important; /*float:left !important;*/ background-color:#fff !important; }

tbody{width:100%!important; float:left !important;}

tr{width:100% !important; float:left !important;}

td{width:100% !important; float:left !important;}

.formfields {width:100% !important;}

.submitbutton{  transition: all 0.6s linear 0s; padding:5px 13px;}

.submitbutton:hover {transform: translateY(3px);background-color:#8F2B10;color:#fff;}
